/*div#nav{
display:none;
}*/
div#res-nav{
display:block;
}
div#container{
padding-top: 15px !important;
border:1px solid grey;
}
div#links{width:100%;}
div#partner_menu {
    margin-top: 0px;
    margin-left:0px;
    width:100%;
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border:0px;
}
div#rechts {
    width: 100%;
    padding: 0px;
    margin-top: 55px;
}
div[itemprop="articleBody"]{
   padding: 0px 5px;
}